body {
    background-color: rgb(200, 232, 255);
  }
  .companyname {
    font-size: 10vw;
    font-family: monospace;
    text-align: center;
    margin-top: 1vw;
    -webkit-text-fill-color:  rgb(0, 60, 0);
    background-color:  rgb(227, 248, 255);
    border-radius: 7vw;
    border-style: solid;
    border-color: rgb(0, 60, 0);;
    
  }
  .banner {
    width: 90vw;
    border-radius: 45vw;
    margin-top: -9vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: rgb(0, 60, 0);;    
  }
  .mission {
    font-size: 4vw;
    margin-top: 1vw;
    text-align: center;
    
    width: 90vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    -webkit-text-fill-color:  rgb(0, 60, 0);
    background-color: rgb(227, 248, 255);
    border-radius: 7vw;
    border-color: rgb(0, 60, 0);;
    border-style: solid;   
  } 
  .info {
    font-family: monospace;
    font-size: 8vw;
    font-weight: bold;
    text-align: center;
    margin-top: -3vw;
    -webkit-text-fill-color:  rgb(0, 60, 0);
    background-color: rgb(227, 248, 255);
    border-radius: 5vw;
    border-color: rgb(0, 60, 0);;
    border-style: solid;
  }  
  .freequote {
    font-family: monospace;
    font-size: 13vw;
    font-weight: bold;
    text-align: center;
    margin-top: -7vw;
    -webkit-text-fill-color: rgb(255, 0, 0);
    background-color: rgb(227, 248, 255);
    border-radius: 8vw;
    border-color: rgb(0, 60, 0);;
    border-style: solid;
  }
  .buttonconfig{
    background-color: rgb(227, 248, 255);
    border-radius: 5vw;
    border-color: rgb(0, 60, 0);;
    border-style: solid;
  }
  .callnowgroup {
    margin-top: -16vw; 
  }
  .callnow {
    font-family: monospace;
    width: 30vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0vw;
    display: inline-block;
    margin-left: .33333333vw;
    -webkit-text-fill-color: rgb(0, 60, 0);   
  }
  .callweb {
    visibility: hidden;
  }      
  .button {
    width: 30vw;
    margin-top: -30vw;
    height: 100px;   
  }
  .buttons {
    text-align: center;
    display: block;
    margin-bottom: 2vw;  
  }
 .description1 {
    font-family: monospace;
    font-size: 4vw;
    font-weight: bold;
    margin-top: -3vw;
    text-align: center;
    background-color: rgb(227, 248, 255);
    border-radius: 5vw;
    border-color: rgb(0, 60, 0);;
    -webkit-text-fill-color: rgb(0, 60, 0);
    border-style: solid;
    display: block;
  }
  .pics {
    margin-top: -4vw;
    margin-bottom: 5vw;
    border-radius: 20vw;
    display: block;
    width: 90vw;
    background-color: rgb(227, 248, 255);
    border-color: rgb(0, 60, 0);;
    border-style: solid;
    margin-left: auto;
    margin-right: auto;
  }
  @media screen and (min-width: 480px) {
    .companyname {
        font-size: 2rem;
        font-family: monospace;
        text-align: center;
        margin-top: 1vw;
        -webkit-text-fill-color:  rgb(0, 60, 0);
        background-color:  rgb(227, 248, 255);
        border-radius: 7vw;
        border-style: solid;
        border-color: rgb(0, 60, 0);;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 60%;

    }
    .banner {
        margin-top: -1rem;
        width: 99%;
        border-radius: 45vw;
        display: block;
        margin-left: auto;
        margin-right: auto;
        border-style: solid;
        border-color: rgb(0, 60, 0);;    
      }
      .mission {
        font-size: 1rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
        text-align: center;
        width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        -webkit-text-fill-color:  rgb(0, 60, 0);
        background-color: rgb(227, 248, 255);
        border-radius: 7vw;
        border-color: rgb(0, 60, 0);;
        border-style: solid;   
      } 
      .info {
        font-family: monospace;
        font-size: 2rem;
        font-weight: bold;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0rem;
        margin-bottom: 1rem;
        -webkit-text-fill-color:  rgb(0, 60, 0);
        background-color: rgb(227, 248, 255);
        border-radius: 5vw;
        border-color: rgb(0, 60, 0);;
        border-style: solid;
        width: 60%;
      }  
      .freequote {
        font-family: monospace;
        font-size: 2rem;
        font-weight: bold;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0rem;
        margin-bottom: 1rem;
        -webkit-text-fill-color: rgb(255, 0, 0);
        background-color: rgb(227, 248, 255);
        border-radius: 8vw;
        border-color: rgb(0, 60, 0);;
        border-style: solid;
        width: 60%;
      }
      .callnowgroup {
        margin-top: 0rem;
        margin-bottom: 0rem;
        
        
      }
      .callnow {
        border-radius: 5rem;
        border-style: dashed;
        font-size: 1rem;
        font-family: monospace;
        font-weight: bold;
        margin-top: .5rem;
        margin-bottom: 0rem;
        -webkit-text-fill-color: rgb(0, 60, 0);
        border-color: rgb(0, 60, 0);
        display: block;
        text-align: center;
        width: 99%;
        
        
        }
        .callweb {
            border-radius: 5rem;
            border-style: solid;
            visibility: visible;
        text-align: center;
        font-size: 1rem;
        font-family: monospace;
        font-weight: bold;
        -webkit-text-fill-color: rgb(255, 0, 0);
        border-color: rgb(0, 60, 0);
        display: block;
        background-color: rgb(227, 248, 255);
        text-align: center;
        }    
      .button {
        visibility: hidden;
      }
     .description1 {
        font-family: monospace;
        font-size: 1rem;
        font-weight: bold;
        margin-top: -2rem;
        margin-bottom: 3rem;
        text-align: center;
        background-color: rgb(227, 248, 255);
        border-radius: 5vw;
        border-color: rgb(0, 60, 0);;
        -webkit-text-fill-color: rgb(0, 60, 0);
        border-style: solid;
        display: block;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        
      }
      .pics {
        margin-top: 1rem;
        margin-bottom: 0rem;
        border-radius: 20vw;
        display: inline-block;
        width: 90vw;
        background-color: rgb(227, 248, 255);
        border-color: rgb(0, 60, 0);;
        border-style: solid;
        margin-left: auto;
        margin-right: auto;
        max-width: 48.4%;
      }
    }